Template:Marriage/styles.css

From IndicWiki Sandbox
Revision as of 20:30, 4 July 2025 by https://sandbox.indicwiki.org/index.php/>Paine Ellsworth (per edit request on talk page - remove unwanted property)
/* {{pp-template}} */
.marriage-line-margin2px {
	line-height: 0;
	margin-bottom: -2px;
}

.marriage-line-margin3px {
	line-height: 0;
	margin-bottom: -3px;
}

.marriage-display-inline {
	display: inline;
}